Package: grails.web.mapping.mvc

## [Java] Interface RedirectEventListener

-     public interface RedirectEventListener

  Listener interface that gets fired when the redirect(..) method is called

  Authors:
    Graeme Rocher
  Since:
    1.2

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `responseRedirected(java.lang.String url)` Called when the response is redirected

- - ### Method Detail

    - #### public void responseRedirected(java.lang.String url)

      Called when the response is redirected

      Parameters:
        `url` - The URL or the redirect